﻿.dialog-container {
    height: 100%;
    margin-left: 0;
    z-index: 99999 !important;
    align-items: center;
    display: flex;
    justify-content: center;
    left: 0;
    overflow: hidden;
    position: fixed;
    top: 0;
    width: 100%;
}

.confirm-popup {
    box-shadow: none;
    display: block;
    padding: 0px;
    width: 400px;
    height: auto;
    position: absolute;
    background: var(--color-BgOrgWhite);
    border-radius: 4px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 999999;
    text-align: center;
    color: var(--color-TextOrgWhite);
}

.confirm-header {
    border-radius: 0px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    height: 150px;
    background-color: var(--color-BgOrgOffWhite);
    padding: 7px 0px;
}

.confirm-content {
    height: auto;
    color: var(--color-TextBlack);
    font-size: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0px 30px;
    margin: 30px 0px;
}

.confirm-footer {
    height: 30px;
    text-align: center;
    margin-bottom: 30px;
}

.close-confirm {
    background-image: url('../../images/leftside_circle.png');
    margin-right: 10px;
    float: right;
    font-size: 16px;
    cursor: pointer;
    font-weight: 700;
    text-shadow: 0 1px 0 var(--color-ShadowOrgWhite);
    width: 22px;
    height: 22px;
}

.confirm-header-text {
    width: 100%;
    font-size: 25px;
    text-align: center;
    clear: both;
}

.confirm-icon {
    width: 60px;
    height: 60px;
    background-image: url('../../images/confirm.png');
    background-size: 60px;
    clear: both;
    margin: 7px auto;
}

.confirm-main-text {
    background: transparent;
    border: 0;
    border-radius: 0;
    font: inherit;
    list-style: none;
    margin: 0;
    outline: 0;
    overflow: visible;
    padding: 0;
    vertical-align: baseline;
}

.confirm-btns {
    width: 100%;
    height: 100%;
}

.confirm-yes, .confirm-no {
    width: 80px;
    height: 30px;
    background-color: var(--color-BgOrangeWarningText);
    margin: 0px 4px;
    border-radius: 3px;
    font-weight: 600;
    color: var(--color-TextOrgWhite);
    cursor: pointer;
}
